.nhsuk-main-wrapper--phase-banner {
    padding-top: nhsuk-spacing(0);
}

.hrt-phase-banner {
    padding-top: nhsuk-spacing(2);
    padding-bottom: nhsuk-spacing(2);
    border-bottom: 1px solid  $nhsuk-border-color;
    margin-bottom: nhsuk-spacing(5);
}

.hrt-tag {
    @include nhsuk-font($size: 16, $weight: bold, $line-height: 1);
    background-color: shade($color_nhsuk-blue, 10%);
    border: 1px solid shade($color_nhsuk-blue, 10%);
    color: $color_nhsuk-white;
    display: inline-block;
    outline: 2px solid transparent;
    outline-offset: -2px;
    padding-bottom: nhsuk-spacing(1);
    padding-left: nhsuk-spacing(2);
    padding-right: nhsuk-spacing(2);
    padding-top: nhsuk-spacing(1);
    text-transform: uppercase;
    text-decoration: none;
}

.hrt-phase-banner__content__tag {
    margin-right: nhsuk-spacing(2);
}

.hrt-phase-banner__content {
    @include nhsuk-font($size: 16);
    color: $color_nhsuk-black;
    display: table;
    margin: 0;
}

.hrt-phase-banner__text {
    display: table-cell;
    vertical-align: middle;
}
